Page MenuHomeAleph Objects Inc

Build with SSL 1.1
Closed, ResolvedPublic

Description

Cura is running an old SSL not supported in recent releases of QT. We have been building with an old libssl 1.0. We need to build with current supported libssl.

Related Objects

Event Timeline

jebba created this task.Oct 2 2019, 9:11 AM
alexei changed the edit policy from "All Users" to "Cura LulzBot Edition (Project)".Oct 2 2019, 9:24 AM

@jebba , this is fixed as a part of T10221.

jebba added a comment.Oct 2 2019, 11:10 AM

Ok, we can close this when our shipping version has SSL 1.1.

alexei closed this task as Resolved.Oct 10 2019, 1:30 PM